## rust-clap-builder 4.5.53

=== debian/changelog ===
rust-clap-builder (4.5.53-1) unstable; urgency=medium

  * Team upload.
  * Package clap_builder 4.5.53 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 00:38:00 +0000
