=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets --all-features
Features: test-name=rust-clap-builder:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-color-print-0.3+default-dev (>= 0.3.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.16-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-builder-dev:cargo
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-color-print-0.3+default-dev (>= 0.3.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.16-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets --no-default-features --features color
Features: test-name=librust-clap-builder-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-color-print-0.3+default-dev (>= 0.3.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.16-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-builder-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-color-print-0.3+default-dev (>= 0.3.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.16-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets
Features: test-name=librust-clap-builder-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-color-print-0.3+default-dev (>= 0.3.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.16-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets --no-default-features --features deprecated
Features: test-name=librust-clap-builder-dev:deprecated
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-color-print-0.3+default-dev (>= 0.3.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.16-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.5.53 --all-targets --no-default-features --features env
Features: test-name=librust-clap-builder-dev:env
